View Issue Details

IDProjectCategoryView StatusLast Update
0002355FreeCADBugpublic2016-01-26 11:19
ReporterteoboAssigned Toeivindkvedalen 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.16 
Summary0002355: spreadsheet slows down when among several objects
Descriptionhttp://forum.freecadweb.org/viewtopic.php?f=3&t=13444
everything explained and bug demo script there.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-05 22:04 teobo New Issue
2015-12-06 09:47 eivindkvedalen Assigned To => eivindkvedalen
2015-12-06 09:47 eivindkvedalen Status new => assigned
2016-01-26 11:06 wmayer Changeset attached => FreeCAD Master master d71a12db
2016-01-26 11:19 wmayer Status assigned => closed
2016-01-26 11:19 wmayer Resolution open => fixed
2016-01-26 11:19 wmayer Fixed in Version => 0.16